#mainFrame {
	position: relative;
	margin: 0 auto;
	background: #ffffff;	
}

#ifd {
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 0px;
}

#baseunitdiv {
	position: absolute;
	left: 120px;
	top: 70px;
	z-index: 20;
	padding: 5px;
	font-size: 18px;
}

#calcdetail {
	position: absolute;
	left: 150px;
	top: 20px;
	text-align: right;
	line-height: 2.5;
	padding: 0px;
}

#entryguide {
	position: absolute;
	left: 5px;
	top: 5px;
	width: 300px;
	height: 60px;
	background: rgba(159,226,191,0.25);
	border: solid 1px #9a9a9a;
	border-radius: 5px;
	display: none;
	z-index: 25;
	text-align:center;
	text-size: 15px;
	color: #676767;
	font-weight: bold;
}

#entryguideclose {
	position: absolute;
	color: #9a9a9a;
	right: 7px;
	top: 7px;
}

#maincalc {
	position: absolute;
	left: 50px;
	top: 270px;
	width: 300px;
	height: 200px;
	z-index: 10;
}

#numbinputdiv {
	position: absolute;
	left:10px;
	top: 70px;
	z-index: 18;
	padding: 5px;
}

#preprefixdiv {
	position: absolute;
	left: 75px;
	top: 140px;
	z-index: 20;
}

#postprefixdiv {
	position: absolute;
	left: 200px;
	top: 140px;
	z-index: 20;

}

#showcalcbutton {
	position: absolute;
	left: 200px;
	top: 200px;
	z-index: 20;
}

#startval {
	position: absolute;
	left: 0px;
	top: 20px;
	font-size: 14px;
	line-height: 2.5;
	text-align: right;
}

/* Answer div id's for animation - in order */
#stv {
	position: absolute;
	left: -10px;
	top: 0px;
	font-size: 14px;
	line-height: 2.5;
	opacity: 0;
}

#c1t {
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 14px;
	line-height: 1.1;
	padding-bottom: 2px;
	text-align: center;
	opacity: 0;
	
	border-bottom-width:1px;
  	border-bottom-color:#232323;
   	border-bottom-style: solid;

}

#c1b {
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 14px;
	line-height: 2.5;
	text-align: center;
	opacity: 0;
}

#mult2 {
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 14px;
	line-height: 2.5;
	padding-right: 10px;
	opacity: 0;
}

#c2t {
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 14px;
	line-height: 1.1;
	padding-bottom: 2px;
	text-align: center;
	opacity: 0;

	border-bottom-width:1px;
  	border-bottom-color:#232323;
   	border-bottom-style: solid;
}

#c2b {
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 14px;
	line-height: 2.5;
	text-align: center;
	opacity: 0;
}

#c2eq {
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 14px;
	line-height: 2.5;
	opacity: 0;
}

#c2stv {
	position: absolute;
	left: 20px;
	top: 0px;
	font-size: 14px;
	line-height: 2.5;
	opacity: 0;
}

#c3t {
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 14px;
	line-height: 1.1;
	padding-bottom: 2px;
	text-align: center;
	opacity: 0;

	border-bottom-width:1px;
  	border-bottom-color:#232323;
   	border-bottom-style: solid;
}

#c3b {
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 14px;
	line-height: 2.5;
	text-align: center;
	opacity: 0;
}


.strkthr {

	text-decoration: line-through;
	color: red;

}




#endval {
	position: absolute;
	left: 150px;
	top: 20px;
	font-size: 14px;
	text-align: right;
	line-height: 2.5;

	/* to make an underline for the answer */
	border-bottom-width:2px;
  	border-bottom-color:#232323;
   	border-bottom-style: solid;

}

.inf {
	vertical-align: middle;
}

.inpt {
	float: right;
}

.tabcol1 {
	width: 90px;
	position:  absolute;
	left: 0px;
	top: 10px;	
}

.tabcol2 {
	width: 70px;
	position:  absolute;
	left: 90px;
	top: 10px;	
}

.tabcol3 {
	width: 50px;
	position:  absolute;
	left: 160px;
	top: 10px;	
}

#preftab {
	position: absolute;
	left: 335px;
	top: 10px;
	width: 250px;
	height: 580px;
	text-align: center;
	font-size: 14px;
	color: #17806d;
}

.tabdiv {
	text-align: center;
	width: 90px;
	height: 30px;
}

/* results table class information */

.tabcol {
	padding: 0px 0px 0px 5px;
}

.tabcell {
	height: 16px;
	font-size: 15px;
	padding: 0px 0px 0px 5px;
}

.rulecell {
	height: 2px;
	padding: 7px 0px 7px 5px;
	background: #232323;

}

.undline {
	text-decoration: underline;
}

/* general classes for broder use outside of this vis? */

.spbutton {
	padding: 3px;
	border: solid 1px #006e58;
	color: #006e58;
	border-radius: 4px;
	background: #80f1db;

}

.spbutton:hover {
	border: 2px solid #006e58;
}

/* prevents the button element from being outlined when clicked */
/* problem discussed here: http://stackoverflow.com/q/19053181/1112097 */
.spbutton:focus {
	outline: none;
}
